Bug 809154 - Make emf to be built with eclipse-pdebuild script
Make emf to be built with eclipse-pdebuild script
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 0xFFFF (Show other bugs)
17
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 11:35 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
2 users (show)

See Also:
Fixed In Version: eclipse-emf-2.8.0-0.2.postM6.fc17.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-10 12:48:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2012-04-02 11:35:41 EDT
the script was moved. See bug 790733 for details.
Comment 1 Fedora Update System 2012-04-02 15:51:23 EDT
eclipse-emf-2.8.0-0.2.postM6.fc17.1 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/eclipse-emf-2.8.0-0.2.postM6.fc17.1
Comment 2 Fedora Update System 2012-04-04 17:08:59 EDT
Package eclipse-emf-2.8.0-0.2.postM6.fc17.1:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-emf-2.8.0-0.2.postM6.fc17.1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5287/eclipse-emf-2.8.0-0.2.postM6.fc17.1
then log in and leave karma (feedback).
Comment 3 Krzysztof Daniel 2012-04-10 12:48:28 EDT
Done http://koji.fedoraproject.org/koji/buildinfo?buildID=311277
Comment 4 Fedora Update System 2012-04-11 22:52:34 EDT
eclipse-emf-2.8.0-0.2.postM6.fc17.1 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.